pvr250-setchannel(1)

NAME
pvr250-setchannel - Hauppage PVR250/350 channel selector

SYNOPSIS
pvr250-setchannel [-a {on | off}] [-c | -r | -s | -t] [-g geom] [-m channel_set] [channel | freq]

DESCRIPTION
pvr250-setchannel provides support for selecting channels on Hauppauge WinTV cards, including the PVR 150, PVR 250, PVR 350 and PVR 500.

The following options are available:

-a on
    Enable AFC.

-a off
    Disable AFC.

-c  Select composite input.

-d  Select the tuner unit number. This is appended to the base device file name /dev/cxm to form a device name such as /dev/cxm0 or /dev/cxm1.

-r  Select radio input.

-s  Select svideo input.

-t  Select tuner.

-g geom
    Select geometry. The first resolution is for NTSC, the second for PAL.

    VCD: 352x240 or 352x288 SVCD: 480x480 or 480x576 DVD (half D1): 352x480 or 352x576 DVD (full D1): 720x480 or 720x576

-m channel-set
    Select channel set and system.

    0 = Tuner Default 1 = US Broadcast (NTSC) 2 = US Cable (NTSC) 4 = Western Europe (PAL) 5 = Japan Broadcast (NTSC) 6 = Japan Cable (NTSC) 8 = Australia (PAL) 9 = France (SECAM)

channel
    Channel number to set.

freq
    Frequency in MHz (must include decimal point).

AUTHORS
-nosplit This program is made by John Wehle <john@feith.com>

This man page is made by Edwin Groothuis <edwin@FreeBSD.org>

SEE ALSO
cxm(4), bktr(4), meteor(4)

HISTORY
The pvr250-setchannel program first appeared in the -multimedia mailing-list in January 2004. The pvr250-setchannel program first appeared in the FreeBSD Ports collection in October 2004.